Subject: [Healeys] For Sale: 1959 Austin-Healey Sprite (AN5LXXX) : Registry : The Austin-Healey Experience

From: Bob Spidell <[email-masked]>
Date: Wed, 22 May 2019 21:18:27 -0700

This is a multi-part message in MIME format.
--===============2680417211492720122==
 boundary="------------39C8E507754D0B3CFD545647"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------39C8E507754D0B3CFD545647
Content-Transfer-Encoding: 8bit

OK, couple of things:

- are nice Bugeyes /really /going for $25K now (I know it's asking)?

- first time I've seen this in a description:

      "Mileage listed reflects miles driven since restoration and they 
change often as this car is driven almost daily." - seems a bit 
disingenuous to me

https://www.ahexp.com/registry/1959-Austin-Healey-Sprite-AN5LXXX.38633/

Bob

--------------39C8E507754D0B3CFD545647
Content-Transfer-Encoding: 8bit

<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    <p>OK, couple of things:</p>
    <p>- are nice Bugeyes <i>really </i>going for $25K now (I know
      it's asking)?</p>
    <p>- first time I've seen this in a description:</p>
    <p>     "Mileage listed reflects miles driven since restoration and
      they change often as this car is driven almost daily." - seems a
      bit disingenuous to me <br>
    </p>
    <p><a class="moz-txt-link-freetext" href="https://www.ahexp.com/registry/1959-Austin-Healey-Sprite-AN5LXXX.38633/">https://www.ahexp.com/registry/1959-Austin-Healey-Sprite-AN5LXXX.38633/</a></p>
    <p>Bob<br>
    </p>
  </body>
</html>

--------------39C8E507754D0B3CFD545647--

--===============2680417211492720122==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2680417211492720122==--